html, body{
	font-family:"Verdana"; font-size:12px; color:#000; margin:0px;
	height:100% !important;
}
a:link{text-decoration:underline;color:#000;background-color:transparent;}
a:visited{text-decoration:underline;color:#000;background-color: transparent;}
a:hover{color: #009;background-color:transparent;}
option{border:0;background-color:#e4ffec;color:#071d01;}


#wms{
	width:100%: height:100%; min-height:100%; height:auto !important;display:block; margin:0 auto; box-sizing:border-box; position:relative;
	-webkit-touch-callout: none;    -webkit-user-select: none;    -khtml-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    user-select: none;
}

#wms .sli_parent{
	min-width:300px; min-height:370px;
	max-width:300px; max-height:370px;
	width:auto; height:auto; 
	display:block;	
	margin: 0;
    position: absolute;
    top: 50%;  left: 50%;
    transform: translate(-50%, -50%);
	text-align:center; background-color:#FFF; color:#000;	border:0px #0D0D0D solid; border-radius:5px;
	box-shadow:0px 0px 5px #000;
}


#wms .sli_subtitle{
	width:100%; height:auto; display:block; padding:10px; box-sizing:border-box; margin:0 0 10px 0;
	background-color:#f5f4f1; color:#999; font-size:16px; font-weight:bold; text-align:center;
}
#liattemps{ color:#FF0000; padding:0 0 0 20px; }

#wms .sli_alpha{
	width:255px; height:50px; display:inline-block; margin:0px 5px 10px 15px; box-sizing:border-box;
	background-color:#EAEAEA; color:#000; text-align:center;
}
#wms .sli_alpha input{
	width:100%; height:100%;
	font-size:28px; font-weight:bold; text-align:center;
}


#wms .sli_key{
	width:80px; height:50px; display:inline-block; margin:5px; padding:10px 0 0 0; box-sizing:border-box; cursor:pointer;
	background-color:#f5f4f1; color:#6f6f6f; border:1px #999 solid; font-size:28px; font-weight:bold; text-align:center;
}
#wms .sli_key:hover{
	background-color:#000; color:#FFF;
}

#wms .void{
	width:100%; height:100%; display:none; position:absolute; top:0px; left:0px; box-sizing:border-box;
	padding:40px 0 0 0;
	background-color:#FF0000; color:#FFF; font-size:18px; font-weight:bold; text-align:center;
	opacity:0.9;
}
#wms .void_tryagain{ font-weight:bold; padding:10px; }


#wms .ver_hooks{
	width:auto; height:auto; display:block; position:absolute; top:10px; right:10px;
	font-size:12px; padding:5px;
}

#wms .refresh{
	display:block; position:absolute; right:10px; bottom:10px; z-index:1000;
}

#sli_hp{ width:1px; height:1px; opacity:0; }

#wms .sli_ext_fld{
	width:100%; height:auto; display:block; box-sizing:border-box;
	padding:6px 3px; font-size:14px; color:#000; text-align:center;
	border:1px #dedede solid; border-radius:4px;
}

#wms .sli_ext_fld_btn{
	font-weight:600; cursor:pointer;
}

#wms .sli_ext_fld_btn:hover{ border:1px #999 solid; }

#wms .sli_dbg{
	position:absolute; bottom:0px; right:0px; width:auto; height:auto; box-sizing:border-box;
	background-color:#000; color:#02ff00; opacity:0.6; padding:10px;
	border-top-left-radius:5px;
}
